@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --white-color: #fff;
    --primary-color: #000000;
    --light-styling-color: #004aad; 
    --dark-styling-color: #06365b;
    --dark-gray-color: #333333;
    --card-color: #dcefff;
    --poppins-font: 'Poppins';
    --montserrat-font: 'Montserrat';
    --alegreya-font: "Alegreya Sans SC", serif;    

}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}




#container {
    width: 100%;
    max-width: 1300px;    /* Max bredd, du kan justera beroende på design */
    margin: 0 auto;       /* Centrerar sidan horisontellt */
   /* Lite padding runt innehållet */
    min-height: 100vh;    /* Säkerställer att containern täcker hela höjden på skärmen */
}



/* INDEX  */
.hero {
    width: 100%;
    height: 85vh;
}


#certificate {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-family: "Alegreya Sans SC", serif;
    height: 8vh;
    font-size: 2em;
}

#certificate svg {
    width: 48px;
    height: 48px;
}

.hero-section {
    position: relative;
    width: 100%;
    height: 72vh;
    margin: 0 auto;
    background-image: url('../img/hero.png'); /* Ändra till rätt bildsökväg */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px; /* Rundade hörn som i bilden */
}

.hero-content {
    width: 90%;
    height: 85%;
    display: flex;
    flex-direction: column;
}
.hero-content h1 {
    color: var(--white-color);
    font-size: clamp(1em, 4vw, 5em);
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--montserrat-font);
    font-weight: bold;
    line-height: 1em;
}


.hero-content p {
    margin-top: 10px;
    color: var(--white-color);
    font-size: 1.3em;
    font-family: var(--poppins-font);
}

.hero-btns {
    position: relative;
    width: 100%;
    height: 40%;
    display: flex;
    align-items: flex-end;
}

.hero-btns a {
    width: 250px;
    height: 60px;
    font-family: var(--alegreya-font);
    font-size: 2.1em;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    text-decoration: none;
    
}

.btn-white {
    background-color: var(--white-color);
    margin-right: 10px;
    color: var(--primary-color);
}

.btn-blue {
    background-color: var(--light-styling-color);
    color: var(--white-color);
    margin-left: 10px;

}

#services {
    width: 100%;
    height: 70vh;
}

.service-title {
    width: 100%;
    height: 13vh;
}

#services h1 {
    display: flex;
    justify-self: center;
    font-family: var(--alegreya-font);
    font-size: 4em;
}

.service-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 52vh;
    
}

.service {
    width: 22vw;
    height: 50vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: var(--poppins-font);
    transition: all .3s ease-in-out;
}

.service:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2), 
    0 3px 6px rgba(0, 0, 0, 0.15);
}

.service p {
    width: 250px;
    text-align: center;
}

.service h3 {
    color: var(--dark-styling-color);
    font-size: 2em;
    font-weight: normal;
}

.show-more {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#show-more {
    background-color: var(--dark-styling-color);
    color: var(--white-color);
    padding: 15px 45px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 1.2em;
}

.service-offer {
    width: 100%;
    height: 90vh;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.left-section {
    height: 70%;
    width: 60%;
    display: flex;    
    flex-direction: column;
    align-items: center;

    text-align: left;
}

.left-section h1 {
    text-align: left;
    font-family: var(--alegreya-font);
    font-weight: normal;
    font-size: 3em;
    width: 350px;
    margin-bottom: 50px;
}

.left-section p {
    width: 350px;
    font-size: 1.3em;
    font-family: var(--poppins-font);
}

.left-section div {
    width: 350px;
    height: 10vh;
    display: flex;
    align-items: center;

}

.left-section div a {
    text-decoration: none;
    background-color: var(--dark-styling-color);
    font-family: var(--alegreya-font);
    font-size: 2em;
    color: var(--white-color);
    text-align: left; /* Ser till att texten är vänsterställd */
    padding: 10px 18px;
    transition: all 0.3s ease-in-out;
}

.left-section a:hover {
    background-color: #0056b3;
    transform: translateY(-2px);
}

.right-section {
    height: 70%;
    width: 50%;
}

.right-section img {
    width: 500px;
    height: 500px;
    object-fit: cover;

}

.services-offers {
    width: 100%;
    height: 130vh;

}

.services-offers h1 {
    font-family: var(--alegreya-font);
    text-align: center;
    font-size: 3em;
    font-weight: normal;
    height: 10vh;
}

.card-section {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-around;
}

.cs-left-section {
    width: 45%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.csl-top-image {
    width: 100%;
    height: 30vh;
    
}

.csl-top-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.csl-bottom-image {
    position: relative;
    width: 100%;
    height: 720px;
    position: relative;
    overflow: hidden;
}


.csl-bottom-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.csl-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Halvtransparent svart */
}

.csl-content {
    position: absolute;
    bottom: 80px; /* Justera efter behov */
    left: 20px;
    right: 20px;
    color: white;
    text-align: left;
}

.csl-content h2 {
    font-family: var(--poppins-font);
    margin: 0 0 10px 0;
    font-size: 3em;
    font-weight: normal;
}

.csl-content p {
    font-family: var(--poppins-font);
    margin-bottom: 15px;
    font-size: 1.5em;
    line-height: 1.4;
    width: auto;
}

.csl-button {
    display: inline-block;
    background-color: transparent;
    color: var(--white-color);
    padding: 20px 70px;
    text-decoration: none;
    font-weight: bold;
    transition: background-color 0.3s ease;
    border: 1px solid var(--white-color);
    font-family: var(--alegreya-font);
    font-size: 1.4em;
}

.csl-button:hover {
    background-color: #ddd;
}


.cs-right-section  {
    width: 45%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* START */
/* START */
/* START */

.csr-top-image {
    width: 100%;
    height: 600px;
    position: relative;
    overflow: hidden;
}

.csr-top-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


 






.csr-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8); /* Halvtransparent svart */
}

.csr-content {
    position: absolute;
    bottom: 80px; /* Justera efter behov */
    left: 20px;
    right: 20px;
    color: white;
    text-align: left;
}

.csr-content h2 {
    font-family: var(--poppins-font);
    margin: 0 0 10px 0;
    font-size: 3em;
    font-weight: normal;
}

.csr-content p {
    font-family: var(--poppins-font);
    margin-bottom: 15px;
    font-size: 1.5em;
    line-height: 1.4;
    width: auto;
}

.csr-button {
    display: inline-block;
    background-color: transparent;
    color: var(--white-color);
    padding: 20px 70px;
    text-decoration: none;
    font-weight: bold;
    transition: background-color 0.3s ease;
    border: 1px solid var(--white-color);
    font-family: var(--alegreya-font);
    font-size: 1.4em;
}

.csr-button:hover {
    background-color: #ddd;
}

/* END */
/* END */
/* END */
/* END */
/* END */







.csr-bottom-image {
    width: 480;
    height: 30vh;
}

.csr-bottom-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.about-us-section {
    width: 100%;
    height: 145vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.top-text-section {
    width: 100%;
    height: 65vh;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.top-text-section h3 {
    position: relative;
    font-family: var(--poppins-font);
    font-size: 2.5em;
    font-weight: normal;
}

.top-text-section h3::before {
    content: "";
    display: inline-block;       /* Gör att pseudo-elementet beter sig som en "liten box" */
    width: 40px;                 /* Bredd på cirkeln */
    height: 40px;                /* Höjd på cirkeln */
    background-color: var(--light-styling-color);      /* Färg på cirkeln */
    border-radius: 50%;          /* Gör formen rund */
    margin-right: 20px;           /* Mellanrum mellan cirkeln och texten */
    vertical-align: middle;      /* Justerar höjden i förhållande till texten */
}

.top-text-section h1 {
    font-family: var(--poppins-font);
    font-size: 5em;
    width: 700px;
    font-weight: 500;
    text-align: center;
    line-height: 80px;
}

.top-text-section h1 span {
    color: var(--light-styling-color);
    font-weight: bold;
}

.top-text-section-paragraf {
    width: 100%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--poppins-font);
    color: var(--dark-gray-color);
    display: flex;
    flex-direction: column;
}
.top-text-section-paragraf p {
    width: 550px;
    font-size: 2em;
    line-height: 35px;
}

.top-text-section-paragraf p span {
    font-weight: bold;
}

.about-us-grid {
    width: 95%;
    height: 75vh;
    display: flex;
    justify-content: none;
    align-items: flex-end;
}

.left-section-grid {
    height: 100%;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between  ;
}

.grid-item {
    width: 40vh;
    height: 35vh;
    background-color: var(--card-color);
    display: flex;

}


.grid-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.grid-boat-cleaning {
    margin:auto;
    width: 90%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.grid-boat-cleaning p {
    color: var(--dark-gray-color);
    font-family: var(--poppins-font);
    font-size: larger;
}

.grid-boat-cleaning a {
    font-family: var(--alegreya-font);
    font-size: 1.5em;
    text-decoration: none;
    color: var(--dark-gray-color);
}

.grid-boat-cleaning a span {
    color: var(--dark-styling-color);
    text-decoration: underline;
}

.grid-top-section {
    display: flex;
    width: 100%;
    height: 8vh;
}

.grid-top-section h2 {
    font-family: var(--poppins-font);
    width: 200px;
    color: var(--dark-styling-color);

}
.grid-top-section svg{
    margin-left: auto;
    margin-right: 0;
}



.aus-middle-section {
    width: 30%;
    height: 90%;
}

.aus-middle-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.right-section-grid {
    width: 30%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.grid-item-right {
    width: 100%;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--card-color);
}

.grid-item-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#grid-text {
    width: 90%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#grid-text h2{
    font-family: var(--poppins-font);
    width: 200px;
    color: var(--dark-styling-color);
}

#grid-text p {
    color: var(--dark-gray-color);
    font-family: var(--poppins-font);
    font-size: large;
}

#grid-text a {
    display: inline-block;
    height: 50px;
    width: 150px;
    background: var(--dark-styling-color);
    color: white;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--alegreya-font);
    font-size: x-large;
}

.slogan-section {
    position: relative;
    width: 100%;
    height: 160vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slogan-section-background {
    display: flex;
    justify-content: center;
    align-items: center;
    content: '';
    position:absolute;
    width: 100%;
    height: 90%;
    top: -100px;
    z-index: -1;
}

.slogan-section-background img {
    width: 95%;
    height: 100%;
    border-radius: 20px;
}

.slogan-content {
    width: 95%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.slogan-title {
    width: 100%;
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slogan-title h1 {
    font-family: var(--poppins-font);
    font-size: 6em;
    color: var(--primary-color);
    line-height: 90px;
    font-weight: normal;
}

.slogan-title h1 span {
    color: var(--light-styling-color);
    font-weight: bold;
}

.slogan-text {
    width: 100%;
    height: 50vh;
    display: flex;
    justify-content: center;
}

.slogan-text p {
    font-family: var(--poppins-font);
    width: 600px;
    font-size: 1.5em;

}

.slogan-complete-solution {
    width: 600px;
    height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.slogan-cs-title {
    width: 100%;
    height: 5vh;

}

.slogan-cs-title h1 {
    font-family: var(--poppins-font);
    font-size: 3em;
}

.slogan-cs-title h1 span {
    color: var(--light-styling-color);
    font-weight: bolder;
}

.slogan-complete-solution h3 {
    font-family: var(--poppins-font);
    font-weight: 400;
    width: 400px;
    font-size: 1.3em;
}

.slogan-complete-solution h3 span {
    color: var(--light-styling-color);
}

.slogan-cs-buttons {
    height: 15vh;
    display: grid;
    grid-template-columns: repeat(2, auto); /* Två kolumner */
    gap: 10px;
}


.slogan-cs-buttons a {
    background-color: #0d355d;
    height: 45px;
    width: auto;
    font-size: 1.5em;
    color: white;
    font-family: var(--poppins-font);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 5px;
    width: 250px;
}

.slogan-cs-buttons a:last-child {
    width: 550px;
    grid-column: span 2; /* Gör att sista knappen sträcker sig över två kolumner */
}

.help-message-section {
    height: 80vh;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.hms-top-section {
    width: 100%;
    height: 30vh;
    display: flex;

}

.hms-ts-left {
    width: 50%;
    height: 100%;
}

.hms-ts-left h1 {
    font-family: var(--poppins-font);
    font-weight: normal;
    font-size: 3.5em;
    width: 600px;
}

.hms-ts-left h1 span {
    font-weight: bold;
}

.hms-ts-right {
    width: 50%;
    height: 100%;
    display: flex;
}

.hmsts-left {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hmsts-left p {
    font-family: var(--poppins-font);
    color: var(--dark-styling-color);
    width: 300px;
    font-size: 1.3em;
}

.hmsts-left a {
    background-color: #0d355d;
    height: 70px;
    width: 200px;
    font-size: 2em;
    color: white;
    font-family: var(--alegreya-font);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;

    margin-top: 40px;
}

.hmsts-right {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hmsts-right p {
    font-family: var(--poppins-font);
    color: var(--dark-styling-color);
    width: 300px;
    font-size: 1.3em;
}

.hmsts-right a {
    background-color: #0d355d;
    height: 70px;
    width: 200px;
    font-size: 2em;
    color: white;
    font-family: var(--alegreya-font);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;

    margin-top: 40px;
}

.hms-bottom-section {
    width: 100%;
    height: 50vh;
    display: flex;
}

.hts-bs-left {
    width: 70%;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hts-bs-left img {
    width: 100%;
    height: 50%;
    object-fit: cover;
    gap: 20px;
}

.hts-bs-left img:first-child {
    width: 100%;
    height: 45%;
}

.hts-bs-right {
    width: 30%;
    height: 50vh;
    display: flex;
    justify-content: flex-end;
}

.hts-bs-right img {
    height: 100%;
    width: 90%;
    object-fit: cover;
}

.certificate-res {
    display: none;
}

@media screen and (max-width: 1280px) and (min-width: 1025px) {


    .hero {
        height: 80vh;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    
    }
    .hero-content h1 {
        font-size: 3.5em;
    }
    .hero-content p {
        font-size: 1em;
    }

    .hero-btns a {
        width: 175px;
        height: 55px;
        font-size: 1.3em;
    }

    #services {
        width: 100%;
        height: 100vh;
    }

    .service {
        height: 75vh;
    }

    .service-title {
        font-size: 0.7em;
    }

    .service-cards {
        height: 90vh;
    }

    #certificate {
        height: 10vh;
        font-size: 1.3em;
    }
    #certificate svg {
        width: 64px;
        height: 64px;
    }
    .services-offers {
        height: 240vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .services-offers h1 {
        height: 15vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .card-section {
        height: 85vh;
    }

    .csl-content h2 {
        font-size: 1.5em;
    }

    .csl-content p {
        font-size: 1em;
    }

    .csr-content h2 {
        font-size: 1.5em;
    }

    .csr-content p {
        font-size: 1em;
    }
    .about-us-section {
        height: 160vh;
    }
    .about-us-grid {
        height: 95vh;
    }
    .top-text-section h3 {
        font-size: 1.5em;
    }
    .top-text-section h3::before {
        width: 20px;
        height: 20px;
    }
    .top-text-section h1 {
        font-size: 3.7em;
        width: 500px;
        line-height: 8vh;
    }
    .top-text-section-paragraf p{
        font-size: 1em;
        width: 400px;
        line-height: 25px;
    }  

    .grid-top-section h2 {
        font-size: 1.3em;
    }
    .grid-boat-cleaning p {
        font-size: 1em;
    }
    .grid-top-section h2 {
        font-size: 1.1em;
    }

    .grid-item:first-child {
        height: 50vh;
    }

    #grid-text h2 {
        font-size: 1,5em;
    }

    #grid-text p {
        font-size: 1em;
    }
    .grid-item-right:last-child {
        height: 50vh;
    }

    .slogan-section {
        height: 260vh;
    }
    .slogan-text {
        height: 100vh;
    }
    .slogan-complete-solution {
       height: 50vh; 
    }

    /* GEMENSAM HELP MESSAGE  */
    .help-message-section {
        height: 100vh;
    }
    .hms-top-section {
        height: 40vh;
    }
    .hms-bottom-section {
        height: 50vh;
    }
    .hms-ts-left h1 {
        font-size: 2.5em;
        width: 500px;
    }

}  


@media screen and (max-width: 1024px) {

    body {
        overflow-x: hidden;
    }
    #certificate {
        display: none;
    }

    .certificate-res {
        display: block;
    }
    .hero-section {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        border-radius: 0px;
        height: 85vh;
    }
    .hero-btns {
        height: 15vh;
    }
    
    
    .certificate-res {
        width: 100%;
        background-color: var(--light-styling-color);
        display: flex;
        align-items: center;
        justify-content: center;
        height: 7vh;
    }
    .certificate-res svg{
        width: 24px;
        height: 24px;
        fill: var(--white-color);
    }

    .certificate-res span {
        color: var(--white-color);
        font-family: var(--alegreya-font);
    }

    .hero-content h1 {
        font-size: 1em;

    }
    .service-title {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #services {
        width: 100%;
        height: 140vh;
    }
    .service-cards {
        display: grid;
        width: 100%;
        height: 100vh;
    }

    .show-more {
        padding: 0px;
        width: 100%;
    }

    #show-more {
        padding: 6px 6px;
    }
    .service {
        height: 60vh;
        width: 75vw;
    }
    .service-logo svg {
        height: 64px;
        width: 64px;
    }
    .service-offer {
        font-size: 12px;
    }
    .left-section {
        width: 100%;
    }
    .left-section p {
        width: 300px;
    }
    .left-section h1 {
        width: 300px;
    }
    .left-section div {
        justify-content: flex-start;
        width: 300px;
    }
    .right-section {
        display: none;
    }
    .services-offers h1 {
        font-size: 1.7em;
    }
    .card-section {
        flex-direction: column;
        height: 100vh;
    }
    .cs-left-section {
        width: 100%;
        height: 60vh;
    }
    .cs-right-section {
        width: 100%;
        height: 60vh;
    }
    .csl-top-image {
        display: none;
    }
    .csr-bottom-image {
        display: none;
    }


    .csr-content, .csl-content {
        bottom: 20px;
    }
    .csr-content h2,  .csl-content h2  {
        font-size: 2em;
    }
    .csr-content p, .csl-content p {
        font-size: 16px; 
    }
    .csr-button, .csl-button {
        padding: 10px 10px;
    }
    .csr-content a, .csl-content a {
        font-size: 20px;
    }
    .top-text-section h3::before {
        height: 18px;
        width: 18px;
    }
    .top-text-section h3 {
        font-size: 1.5em;
    }
    .top-text-section h1 {
        font-size: 2.5em;
        width: 400px;
        line-height: 50px;
    }
    .top-text-section-paragraf p{
        font-size: 16px;
        width: 350px;
        line-height: 30px;
    }
    .about-us-section {
        height: 300vh;
    }
    .about-us-grid {
        flex-direction: column;
        width: 100%;
    height: 200vh;    }
    .left-section-grid {
        height: 35%;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .aus-middle-section {
        width: 100%;
    } 
    .grid-item {
        width: 100%;
    }
    .grid-item:nth-child(2) {
        display: none;
    }
    .right-section-grid {
        width: 100%;
        height: 20%;
    }
    .grid-item-right {
        width: 100%;
        height: 100%;
    }
    .grid-item-right:nth-child(1) {
        display: none;
    }
    .slogan-section {
        height: 250vh;
    }
    .slogan-title {
        width: 100%;
        height: 20vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .slogan-section-background img{
        width: 100%;
    }
    .slogan-title h1 {
        font-size: 3em;
        line-height: 45px;
    }
    .slogan-title {
        height: 40vh;
    }
    .slogan-text {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 90vh;
        width: 100%;
    }
    .slogan-text p {
        font-size: 1.3em;
        width: 300px;
    }
    .slogan-cs-title h1 {
        font-size: 2em;
    }
    .slogan-complete-solution {
        width: 300px;
        height: 80vh;
        justify-content: center;
    }
    .slogan-cs-buttons {
        display: flex;
        flex-direction: column;
        width: 100%;
        
    }
    .slogan-complete-solution > * {
        margin: 10px;
        font-size: 0.8em;
    }
    .slogan-cs-buttons a {
        width: 300px;
    }
    .slogan-cs-buttons a:last-child {
        width: 300px
    }

    .slogan-complete-solution h3 {
        width: 300px;
    }

    /* HMS SECTION */
    .help-message-section {
        height: 100vh;
    }
    .hms-top-section {
        height: 50vh;
        width: 100%;
        flex-direction: column;
    }
    .hms-ts-left {
        width: 100%;
    }
    .hms-ts-left h1{
        font-size: 2em;
        width: 100%;
        text-align: center;
    }

    .hms-ts-right {
        width: 100%;
        justify-content: space-around;
    }
    .hms-ts-right div {
        align-items: center;
    }
    .hms-ts-right p {
        font-size: 14px;
        width: 180px;
    }
    .hms-ts-right a {
        width: 150px;
        font-size: 1.5em;
        height: 40px;
        
    }
    .hmsts-left {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .hmsts-left p, .hmsts-right p {
        font-size: 18px;
    }
    .hmsts-right {

        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .hts-bs-right {
        display: none;
    }
    .hms-bottom-section {
        margin: 10px;
    }
    .hts-bs-left {
        width: 100%;
    }
}